/* from global */

@media print	{
	body {
		background: rgb(255, 255, 255);
	}
}

body {
	background: rgb(255, 255, 255);
	text-align: center;
	color: #220;
	padding: 0;
	margin: 0;
}

img#bannerplaceholder	{
	width: 320px;
	height: 85px;
}

#searchresults	{
	margin-top: 10px;
}


body, td {
	font: 10px/1.4 "Lucida Grande", lucida, verdana, "Trebuchet MS", arial, helvetica, sans-serif;
}

tr, td, th {
	vertical-align: top;
}

p, td p {
	font-size: 120%;
	margin: 0 0 10px;
}

#TFBcontent, #TFBcontent td {
	font-size: 10pt;
}

#TFBcontent_nonav {
	font-size: 10pt;
	padding: 10px;
}

#TFBcontent_nonav td, #TFBcontent_nonav p, #TFBcontent_nonav td p {
	font-size: 10pt;
}

@media screen, handheld	{
ul, ol {
	font-size: 100%;
	padding: 0;
	margin: 0 0 10px 25px;
}

li {
	font-size: 120%;
	margin: 0 0 5px 0;
}

li li, li li li, li li li li {
	font-size: 100%;
}

form {
	padding: 0;
	margin: 0;
}
}

img {
/*	display: block; */
	padding: 0;
	margin: 0;
}

.inline {
	display: inline;
}

#PDFimg {
	vertical-align:text-bottom;
}

h1, .hide, .ada, .b-home .nav-start {
	display: none;
}

.jnhide {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	font: 10px/1.5 "Lucida Grande", lucida, verdana, "Trebuchet MS", arial, helvetica, sans-serif;
	font-weight: bold;
}

h2 {
	font-size: 180%;
	color: #6D2732;
	margin: 0px 0 5px 0;
	border-bottom: 1px #999 solid;
}

h2.h2HP {
	margin-top: 0px;
}

h3 {
	font-size: 150%;
	color: #6D2732;
	border-bottom: 1px #999 solid;
	padding-bottom: 1px;
	margin: 0px 0 15px;
}

h3#DocumentTitle	{
	padding-left: 3px;
}

.b-home h3 {
	color: #305DAE;
	margin: 20px 0 5px;
}

h4 {
	font-size: 130%;
	margin: 5px 0;
}

h5 {
	font-size: 120%;
	text-transform: uppercase;
	color: #069;
	padding: 0;
	margin: 15px 0 5px;
}

h6 {
	font-size: 120%;
	color: #000;
	padding: 0;
	margin: 15px 0 5px;
}

a {
	color: #6D2732;
	text-decoration: underline;
}

a:visited {
	color: #6D2732;
}

a:hover, a:focus {
	background: #C9C7A1;
	color: #6D2732;
	text-decoration: none;
}

a.clear:hover, a.clear:focus {
	background: transparent;
}

a#highlightsecond {
	background: #fff;
}

@media screen	{
#mainframe {
	background: transparent;
	width: 320px;
	padding: 0;
	margin: 0;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
}

#frame {
	background: white;
	padding: 0px;
	margin: 0;
	text-align: left;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 320px;
	position: relative;
}

html>#frame {
	width: 320px;
}

#header {
	background: rgb(255, 255, 255) url(/D2010/images/hbanner_new_320.jpg) no-repeat;
	height: 85px;
	padding: 0;
	margin: 0;
	text-align: right;
}

#header p {
	display: inline;
	padding: 0 10px 0 0;
	margin: 0;
	line-height: 1;
}

#header-title {
	float: left;
	padding: 0;
	margin: 0;
}

#toolbarshell {
	background: transparent;
	padding: 0;
	margin: 0;
	height: 24px;
	border-top: 1px solid white;
	border-bottom: 1px solid #BAB794;
	width: 320px;
	display: none;
}

#toolbar {
	background: rgb(225, 223, 202);
	padding: 0;
	margin: 0;
	height: 22px;
	border-top: 1px solid #BAB794;
	border-bottom: 1px solid white;
}

#toolbar p {
	font-weight: bold;
	line-height: 1.5;
	color: #000;
	padding: 0;
	margin: 0px 0 1px;
}

#toolbar a {
	color: #000;
	text-decoration: none;
	padding: 3px 5px 5px;
}

#toolbar a:hover, #toolbar a:focus {
	background: #C9C7A1;
}

#toolbarshell320 {
	position: relative;
	left: 0px;
	top: -4px;

	background: transparent;
	padding: 0;
	margin: 0;
	height: 24px;
	border-top: 1px solid white;
	border-bottom: 1px solid #BAB794;
	width: 320px;
}

#toolbar320 {
	background: rgb(225, 223, 202);
	padding: 0;
	margin: 0;
	height: 22px;
	border-top: 1px solid #BAB794;
	border-bottom: 1px solid white;
}

#toolbar320 p {
	font-weight: bold;
	line-height: 1.5;
	color: #000;
	padding: 0;
	margin: 0px 0 1px;
}

#toolbar320 a {
	color: #000;
	text-decoration: none;
	padding: 3px 5px 5px;
}

#toolbar320 a:hover, #toolbar a:focus {
	background: #C9C7A1;
}


#homebutton	{
	float: left;
	margin: 2px 0px 0px 0px;
	font-size: 14px;
}

#homebutton a	{
	color: #e00;
	font-weight: bold;
}

#searchagainbutton	{
	float: right;
	margin: 2px 0px 0px 0px;
	font-size: 14px;
	text-align: right;
}

#searchagainbutton a	{
	color: #e00;
	font-weight: bold;
}


div#datecode {
/*  float: left; */
	display:none;
	position: relative;
	top: -19px;
	margin: 0 8px 0 7px;
	padding: 3px 0;
	width: 195px;
}
}

@media print	{
#header {
	display: none;
}

#toolbarshell {
	display: none;
}

#toolbar {
	display: none;
}
}


div#ttasks {
	display: none;
	position: relative;
	top: 0px;
	right: 0px;
	text-align: right;
	margin: 0;
	padding: 0 5px;
	font-size: 120%;
	font-weight: bold;
	color: black;
}

div#ttasks a {
	color: black;
	text-decoration: none;
}

span.menudot {
	font-size: 120%;
	color: #fff;
}

div#welcomebob, #memberupdate {
	display: none;
}

@media screen	{
/*
#tool-search {
	display:none;
	position: relative;
	top: -44px;
	padding: 0px;
	margin: 0px;
	color: #E1DFCA;
	width: 735px;
}
*/

#tool-search {
	position: absolute;
	top: 105px;
	right: 330px;
	padding: 0px;
	margin: 0px;
	color: #E1DFCA;
	width: 100px;
}


#tool-search td.gsc.input input {
	width: 180px;
	height: 14px;
	vertical-align: bottom;
}

#tool-search input[type=text] {
	 font-size: 10pt;
}

#tool-search img {
	vertical-align: bottom;
}

.tool-search-input {
	width: 110px;
	margin: 0;
}

#search-submit {
	font-size: 100%;
	margin: 0;
}
}

	#tool-search {
		display: none;
	}
	#cse	{
		display: none;
	}


div#mainsection	{
}

@media screen	{
#footer {
	clear: both;
	padding: 2px 0 0px;
	border-top: 1px #999 solid;
	margin: 0px 5px;
}
}

@media print	{
#footer {
	clear: both;
	padding: 2px 0 0px;
	border-top: 1px #999 solid;
	margin: 0 0 0px 0px;
}
}

#footer p {
	font-size: 100%;
	margin: 0px;
}

#footer p img	{
	display: none;
}

/* Node descriptors begin */

.nodedescriptor {
	font-size: 100%;
	padding: 5px;
	background: #F8F7EF;
}

.nodedescriptor .title {
	font-weight: bold;
}

p.nodedescriptorsmall {
	font-size: 80%;
	padding: 5px;
	background: #F8F7EF;
}

/* Node descriptors end */

/* Forms: Begin */
.form input {
	border: 1px #600 solid;
}

input:focus {
	background: #ff9;
	color: #000;
}

/* THE FOLLOWING   */
/* INSERTED BY DGB */


.viewbody table {
	border-width: 0px;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: navy;
	margin: 0;
	padding: 0;
	text-align: left;
}

.viewbody td {
	color: navy;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: left;
}

.viewbody A IMG {display: none}

.viewbody IMG {display: none}


.C1 {
	color: navy;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: 600;
	line-height: 170%;
}

.C2 {
	color: gray;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: 600;
	line-height: 170%;
	text-indent: 15px;
}

.D1 {
	color: navy;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 170%;
}

.DN {
	color: black;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 170%;
}

.IN15 {
	text-indent: 15px;
}

.IN30 {
	text-indent: 30px;
}

.MN {
	font-size: 180%;
	color: #069;
	margin: 4px 4px 4px 4px;
}

/* ____________________________________________
.TU {
	color: black;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 150%;
	text-transform: uppercase;
}

.TD {
	color: black;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 150%;
	text-transform: uppercase;
	text-indent: -15px;
	margin-left: 15px;
}

.DU {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	margin-left: 15px;
}

.DD {
	font-family: Verdana, sans-serif;
	font-size: 12px;
}
____________________________________________ */

/* Forms: End */

/* sitemap begin */

#sitemap {
	margin: 0 0 0 10px;
	font-size: 120%;
}

#sitemap .level1 {
	font-size: 140%;
	color: red;
}

#sitemap .level1 a {
	color: #800000;
}

#sitemap .level2 {
	margin: 0 0 0 20px;
}

#sitemap .level2 a {
	color: #008000;
}

#sitemap .level3 {
	margin: 0 0 0 40px;
}

#sitemap .level3 a {
	color: blue;
}

#sitemap .level4 {
	margin: 0 0 0 60px;
}

#sitemap .level4 a {
	color: #800080;
}

#sitemap .HideStyle {
	position: absolute;
	visibility: hidden;
	margin: 10px 0;
} 

#sitemap table {
	background: #eee;
	border: 1px #999 solid;
}

/* sitmap end */


div#TypcialTasks {
	font-size: 110%;
	margin: 0 0 0 20px;
	padding: 5px;
	background: rgb(230,230,180);
}


/* RHS Material */

.RHSM {
	display: block;
	margin: 0px 0px 10px 0px;
	text-align: center;
}

div#whitebar {
	background: white;
	width: 320px;
	height: 6px;
	display: none;
}

@media print	{
div#whitebar {
	display: none;
}
}

/* from case1 */

@media screen	{
#navigation {
	display: none;
	float: left;
	padding: 0 7px 0px 8px;
	margin: 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 165px;
	border-top: 1px solid #BAB794;
	font: 10px/1.4 "Lucida Grande", lucida, "Trebuchet MS", arial, verdana, helvetica, sans-serif;
}

html>#navigation {
	width: 165px;
}

/* Overall Navigation Layout: Begin */
#navigation ul.level1_nav {
	list-style: none;
	padding: 10px 0;
/*
	border-bottom: 1px #305DAE solid;
*/
	border-bottom: 1px black solid;
	margin: 0;
}

#navigation ul.level1_nav li {
	font-size: 140%;
	line-height: 1.1;
	margin: 0 0 1px;
}

#navigation ul.level1_nav li a {
	display: block;
	padding: 2px 4px 2px 7px;
	color: black;
	text-decoration: none;
	width: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 173px;
}

html>#navigation ul.level1_nav li a {
	width: 173px;
}

#navigation ul.level1_nav li a:hover{
	background: #E1DFCA url(/D2010/images/manugradient.jpg) repeat-x;
	color: black;
}

#inside li.n-inside ul, #journal li.n-inside ul, #barnews li.n-inside ul {
	display: block !important;
}

div#navigation ul.level1_nav li.submenu_nav:hover table
{
	display: block;
}


/* Overall Navigation Layout: End */

/*   breadcrumbs begin */

div#breadcrumbs	{
	display: none;
	color: #F1AEFDA;
	font-size: 8px;
	margin: 0px 0px 4px 0px;
/* DK added 
	border-right: 1px solid #E1DFCA;
	border-bottom: 1px solid #E1DFCA;
*/
	padding-left: 3px;
}

div#breadcrumbs ul {
	list-style: none;
	margin: 0px;
}

div#breadcrumbs a {
	color: #880000;
/* DK added */
	color: #666;
}

div#breadcrumbs li {
	display: inline;
}

div#breadcrumbs li.childcrumb {
	background: url(/D2010/images/BreadCrumbSeparator.gif) left center no-repeat;
	display: inline-block;
	margin: 0px 0px 0px 5px;
	padding-left: 10px;
	
	/* IE7 unsupported inline-block workaround */
	zoom: 1;
	*display: inline;
	/* ******************************* */
}

div#breadcrumbs table.flyout {
	background: #E1DFCA url(/D2010/images/manugradient.jpg) repeat-x;
	border-color: white gray black white;
	border-style: solid solid solid solid;
	border-width: 1px;
	display: none;
	margin: 0px 0px 0px 8px;
	position: absolute;
	z-index: 900;
}

div#breadcrumbs table.flyout td ul {
	margin: 2px 2px 2px 8px;
}

div#breadcrumbs table.flyout td ul li {
	display: block;
}

div#breadcrumbs table.flyout td ul li a {
	color: #000000;
}

div#breadcrumbs table.flyout td ul li a:hover {
	background: #DED9B5;
}

/*   breadcrumbs end */
}

@media print	{
#navigation {
	display: none;
}

html>#navigation {
	display: none;
}

div#breadcrumbs	{
	display: none;
}
}

.contact-us {
	font-size: 110%;
	color: black;
	margin: 30px 0 20px;
}

#email-page {
	margin: 0 0 0 0;
	text-align: left;
	font-size: 110%;
}

#email-page a {
	text-decoration: none;
	color: black;
	padding: 2px 0;
}

#email-page a:hover, #email-page a:focus {
	background: #DED9B5;
}

@media screen	{
#content {
	display: inline;
	float: left;
	margin: 0 0 10px 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 568px;
	padding: 20px;
	border: 1px solid #BAB794;
}

html>#content {
	width: 568px;
}

#content2 {
	display: inline;
	float: left;
	margin: 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 320px;
	padding: 0px;
	border: 0px;
}

html>#content2 {
	width: 320px;
	padding: 0px;
	border: 0px solid #BAB794;
}

#fnsearch, #lnsearch, #ctsearch	{
	width: 95%;
}

#content3 {
	display: inline;
	float: left;
	margin: 0 0 10px 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 568px;
	padding: 9px 20px;
	border: 1px solid #BAB794;
}

html>#content3 {
	width: 568px;
	padding: 9px 20px;
	border: 1px solid #BAB794;
}
}

@media print	{
#content, #content2, #content3 {
	margin: 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 100%;
	padding: 0;
	border: 0;
}

html>#content {
	width: 100%;
}

html>#content3 {
	width: 100%;
	padding: 0px;
	border: 0px solid #BAB794;
}
}

@media screen	{
	#PrintTitle	{
		display: none;
	}
}

@media print 	{
	#PrintTitle	{
		font: 18px "Lucida Grande", lucida, verdana, "Trebuchet MS", arial, helvetica, sans-serif;
		text-align: right;
	}
	#PrintTitle div	{
		font-size: 10px;
	}
}

#contentJN {
	display: inline;
	float: left;
	margin: 0 8px 10px 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 774px;
	padding: 0;
	border: 1px solid #BAB794;
}

html>#contentJN {
	width: 774px;
	padding: 0;
	border: 1px solid #BAB794;
}


div#whatdoyouwanttodo {
	background-color: #EEE ;
	border-top: 1px solid #F0F0F0;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	margin-bottom: 20px;
	padding-top: 5px;
}

h2#whatdoyouwanttodotitle	{
	background-color:#EEE; 
	margin:0px
}

div#whatdoyouwanttodo td {
	font-size: 110%;
}

div#whatdoyouwanttodo td p{
	font-size: 100%;
	padding: 0 0 0 5px;
	margin: 0 0 0 13px;
	text-indent: -13px;
}

div#whatdoyouwanttodo td a {
	color: black;
	text-decoration: none;
}

div.wtywtdTitle	{
	font-weight: bold;
	font-size: 110%;
}

div.wtywtdMore	{
	font-weight: bold;
	margin: 0 0 5px 0;
}

#sidebar {
	float: right;
	background: #E1DFCA;
	width: 164px;
	padding: 0 0 5px 0px;
	margin: 0 0 0 8px;
	voice-family: "\"}\"";
	voice-family: inherit;
	border: 1px solid #BAB794;
}

html>#sidebar {
	width: 164px;
}

@media print	{
#sidebar {
	display: none;
}
}

#sidebarcontent {
	width: 154px;
	margin: 5px;
}

#sidebarContent a {
	color: black;
}

#FindALawyer {
	font-size: 110%;
	font-weight: bold;
	color: black;
}

#FindALawyerTitle, #SideBarTitle {
	font-weight: bold;
	padding: 2px 5px;
	margin: 0;
	background: #C9C7A1;
}

#FindALawyer #FindALawyerForm {
	font-size: 80%;
	font-weight: normal;
	color: black;
	padding: 5px 0 5px 5px;
}

#FindALawyer p#advancedsearchtext, #FindALawyer p#advancedsearchtext a {
	color: #6D2732;
	text-align: center;
	text-decoration: none;
	padding: 0;
	margin: 5px 0 0 0;
}

#FindALawyer #FindALawyerForm input {
	height: 16px;
	width: 152px;
	margin: 0 5px 0 0;
	border: 1px solid #9E995C;
}

#FindALawyer img {
	float: right;
	margin: 1px 10px;
	padding: 0;
}

/* Member Tools Layout: End */
/* Sub: Begin */

#quicklinks {
	float: right;
	background: #E1DFCA;
	width: 165px;
	padding: 0;
	margin: 5px 5px 0 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	border: 1px solid #BAB794;
}

#quicklinks h4 {
	font-family: "Lucida Grande", lucida, verdana, arial, helvetica, sans-serif;
	font-size: 100%;
	background: #6D2732;
	color: #E1DFCA;
	padding: 0px 5px;
	margin: 0;
}

#quicklinks ul {
	display: block;
	list-style: none;
	padding: 0 0px 5px 2px;
	margin: 0;
}

#quicklinks li {
	font-size: 110%;
	line-height: 1.1;
	margin: 0 0 1px;
}

#quicklinks li.sub {
	font-size: 90%;
	padding: 0 0 0 11px;
}

#quicklinks li a {
	display: block;
	padding: 1px 5px 1px 7px;
	color: #933;
	text-decoration: none;
	width: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 110px;
}

#quicklinks li a.QLA {
	font-weight: bold;
}
html>#quicklinks li a {
	width: 110px;
}

#quicklinks li a:hover, #tert li a:focus {
	background: #C9C7A1;
	color: #900;
}

div#quicklinks ul ul {
	padding: 0;
	margin: 0;
	width: 137px;
}

html>div#quicklinks li li a {
	width: 137px;
}

div#quicklinks li {
	position: relative;
	list-style: none;
	font-size: 110%;
	border-bottom: 1px solid #fff;
	margin: 5px 0 0 0;
}

div#quicklinks li li {
	width: 130px;
	font-size: 100%;
	border-bottom: 1px solid #fff;
}

div#quicklinks li:hover {
	background: #C9C7A1;
	color: #000;
}

div#quicklinks li.submenu:hover {
	background-color: #eee;
}

div#quicklinks li li a {
	width: 100%;
	background: #DED9B5;
	padding: 2px 5px 2px 8px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 130px;
}

html>div#quicklinks li li a {
	width: 130px;
}

div#quicklinks li li a:hover {
	background-color: #EEEBD7;
	color: #000;
}

div#quicklinks ul ul {
	display: none;
	z-index:900;
}


#navigation ul.level1_nav li a {
	display: block;
	padding: 2px 4px 2px 7px;
	color: black;
	text-decoration: none;
	width: 135px;
	voice-family: "\"}\"";
	voice-family: inherit;
}


div#navigation ul.level1_nav li {
	position: relative;
	list-style: none;
}


/* FLYOUT TABLE BEGINS HERE */

div#navigation table.flyout {
	display: none;
	position: absolute;
	left: 138px;
	top: -1px;
	background: #E1DFCA url(/D2010/images/manugradient.jpg) repeat-x;
/* 	border-color: #C9C7A1 gray black white; */
	border-color: white gray black white;
	border-style: solid solid solid solid;
	border-width: 1px;
	z-index:900;
}

div#navigation table.flyout td{
	padding: 2px;
}

div#navigation table.flyout ul.level2_nav{
	font-weight: bold;
	list-style: none;
	margin: 0;
}

div#navigation table.flyout ul.level2_nav li a{
	width: 180px;
}

div#navigation table.flyout ul.level3_nav{
	font-weight: normal;
	margin: 0 0 0 10px;
}

div#navigation table.flyout ul.level4_nav{
	margin: 0 0 0 10px;
}

div#navigation table.flyout li{
	font-size: 110%;
}

/*
div#navigation table.flyout li a{
	background: none;
}
*/

div#navigation table.flyout li a:hover{
	background: #DED9B5;
}

div#navigation ul.level1_nav li:hover {
	background: #E1DFCA url(/D2010/images/manugradient.jpg) repeat-x;
}

div#navigation ul.level2_nav li:hover {
	background: transparent;
}

div#navigation table.flyout td.varticaltablebar	{
	background: #C9C7A1;
	color: #C9C7A1;
	font-size: 5px;
	padding: 0px;
	margin: 0px;
}

/* FLYOUT TABLE ENDS HERE */


/*Sub Style: End */
/* Sub: End */
#ad-link {
	background: #999;
	font-size: 90%;
	text-align: center;
	padding: 1px 0;
	margin: 0;
}

#ad-link a {
	color: #ccc;
	text-decoration: none;
}

#ad-link a:hover, #ad-link a:focus {
	background: #999;
	color: #c00;
	text-decoration: none;
}

#ad-banners {
	background: #ccc;
	padding: 10px 10px 5px;
	margin-bottom: 15px;
}

#ad-banners img {
	margin-bottom: 5px;
}

/* from homepage */

#homepage h3 {
	color: #305DAE;
	margin: 20px 0 5px;
}

#homepage #navigation {
	padding-top: 10px;
}

#seal-links {
	display: block;
	padding: 0 0 0 3px;
	margin: 10px 0 20px 10px;
}

#homepage #seal-links {
	display: block;
	padding: 0 0 0 3px;
	margin: 30px 0 20px 0;
}

.welcome {
	background: url(/NewSite2005/_img/welcome.gif) repeat-x;
	color: #00295C;
	font-size: 110%;
	line-height: 1.5;
	padding: 5px;
	margin: 0 0 15px;
}

p.welcome {
	display: none;
}

.hidesidebar, .welcome-FB, .RSS-FB {
	display: none;
}

/* RSS: Begin */
#news-rss {
	border-top: 1px #999 solid;
	border-bottom: 1px #999 solid;
	margin: 20px 0 0;
}

#rss {
	vertical-align: middle;
	padding: 1px;
}

#news-rss p {
	font-size: 100%;
	line-height: 1;
	padding: 1px 0;
	margin: 0;
	text-align: center;
}

#news-rss a {
	color: #933;
	text-decoration: none;
}

#news-rss a:hover {
	color: #933;
	text-decoration: underline;
}

/* RSS: End */

/* Member Tools: Begin */
#member-tools {
	display: block;
	padding: 0 5px;
}

#member-tools ul {
	list-style: none;
	padding: 0 0 10px;
	margin: 10px 0 0;
}

#member-tools ul.nav-end {
	border-bottom: 0;
}

#member-tools li {
	font-size: 110%;
	line-height: 1.3;
	margin: 0 0 1px;
}

#member-tools li.sub {
	font-size: 9px;
	padding: 0 0 0 11px;
}

#member-tools li a {
	display: block;
	padding: 1px 5px 1px 11px;
	color: #903;
	text-decoration: none;
	width: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 113px;
}

html>#member-tools li a {
	width: 113px;
}

#member-tools li a:hover, #member-tools li a:focus {
	color: #000;
}

/* Member Tools Layout: End */

p.updated {
	text-align: left;
	font-size: 90%;
	font-style: italic;
	margin: 10px 0 0;
}

/* Journal & News: Begin */



#JournalAndNews	{
/* 	background: #E0E1E3; */
/*	background: #E3E1E0; */
	background-image: url('images/newsprintBG9.gif');
	background-repeat: repeat;
	width: 774px;
	margin: 0;
	padding: 0;
}

#JNcontent {
	display: block;
	float: none;
	top: 0px;
	font-size: 120%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 754px;
	padding: 10px 0 0 0;
	margin: 10px 10px 0 10px;
	border-top: 1px solid #008;
	border-bottom: 2px solid #c00;
}

html>#JNcontent {
	width: 754px;
}

#NewsLeftBar {
	float: left;
	width: 390px;
}

#NewsLeadArticle {
	margin: 0;
	padding: 7px;
	background-color: white;
}

#NewsLeadArticle div {
	margin: 0;
	padding: 0 7px;
	background-color: #fefefe;
	border: 1px solid #008;
}

#NewsLeadArticle div div {
	border: none;
}

#NewsLeadArticle div div {
	border: none;
}

#NewsMoreNews {
	margin: 10px 0 0 0;
	padding: 7px;
	background-color: white;
}

#NewsRightBar {
	display: inline;
	float: left;
	margin: 0 0 0 30px;
	padding: 0;
	width: 334px;
}

#JournalDateVolume {
	width: 100%;
	border-bottom: 1px solid #222;
	margin: 0 0 20px 0;
}

#JournalDate {
	font-size: 140%;
	color: #B8860B;
	font-weight: bold;
}

#JournalVolume {
	font-size: 140%;
	color: #B8860B;
	font-weight: bold;
	text-align: right;
}

#NewsHeadlines {
	margin: 0;
	padding: 0 10px 10px 20px;
	background-color: white;
}

#NewsSpecialImage {
	margin: 30px 0 0 0;
}


#NewsMostRead {
	margin: 10px 0 0 0;
	padding: 10px 10px 10px 20px;
	background-color: #fefefe;
	border: 1px solid #008;
}

#NewsDate {
	text-align: right;
	border-bottom: 1px solid gray;
}

#NewsFooter {
	clear: both;
	border: none;
	margin: 0 10px;;
}


#NewsArticleDate {
	margin: 0 0 5px 5px;
	font-weight: bold;
}

#NewsArticleHome {
	float: right;
	padding: 0 5px;
	border-top: 1px solid #f0f0f0;
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	border-left: 1px solid #f0f0f0;

}

div#JN-navigation {
	font-size: 150%;
	color: #00295C;
	text-align: left;
	padding: 0 0 0 20px;
}


div#caseJN-header {
	margin: 0;
	padding: 0 20px;
	font-family: times;
	font-size: 56px;
	color: #C00000;
	line-height: 80%;
}

.JN-hr {
	width: 726px;
	height: 5px;
	background-color: #c00;
	margin: 0;
	padding: 0;
}

div#JN-search {
	text-align: right;
	padding: 10px 20px 5px 0;
	font-size: 120%;
}

div#JN-search img {
	vertical-align: middle;
}

a {
	text-decoration: none;
}

/* Journal & News: End */


/* New bugs styles -- DK 20130107 */

div#action-bugs	{
	margin:0px; 
	padding:0px;
}

a#button-print img	{
	margin:0px 3px 3px 5px;
}

a#button-email img	{
	margin-bottom:3px; margin-right:4px;
}

a#button-facebook img	{
	margin-right:4px;
}

p#button-barfoundation, p#button-floridaprobono	{
	padding: 10px 0 0 0; text-align:left;
}

/* New bugs styles -- END */